
uses
  SysUtils, Board;

var
  x, y: integer;
  
begin  
  for x := 0 to 7 do
  begin
    Write('    (');
    for y := 0 to 7 do
    begin
      Write('$', IntToHex(ToBoard(x, y), 16));
      if y < 7 then
        Write(', ');
    end;
    Write(')');
    if x < 7 then
      WriteLn(',');
  end;
end.
